# Uses of Interface
org.eclipse.emf.cdo.spi.common.revision.CDOFeatureMapEntry

Packages that use CDOFeatureMapEntry
Package
Description
org.eclipse.emf.cdo.common.revision
Common concepts for dealing with revisions and revision lists.

## Uses of CDOFeatureMapEntry in org.eclipse.emf.cdo.common.revision

Methods in org.eclipse.emf.cdo.common.revision that return CDOFeatureMapEntry
Modifier and Type
Method
Description
`static CDOFeatureMapEntry`
CDORevisionUtil.`createCDOFeatureMapEntry()`
Deprecated.
As of 4.5 `feature maps` are no longer supported.